Présentation du nouveau Bureau

Microsoft Internet Explorer a déplacé le Web vers votre Bureau. Cette fusion du monde du Web avec votre Bureau et vos dossiers présente de nombreux avantages. Vous disposez désormais de nombreux points d'accès au Web à partir de votre Bureau et vous pouvez ajouter du contenu Web à votre Bureau et à vos dossiers, en personnalisant l'aspect et la maniabilité de tout ce que vous voyez et utilisez à l'écran.

Naviguer sur le Web de n'importe où

Vous trouverez les menus Aller à et Favoris partout. Par exemple, vous pouvez atteindre vos sites Web favoris directement à partir du menu Démarrer ou de l'icône Internet Explorer de votre barre des tâches. Vous pouvez ajouter une barre d'adresses à la barre des tâches ou au Bureau, de sorte que vous n'avez plus qu'à taper une adresse Internet sans devoir ouvrir le navigateur au préalable.

Personnaliser votre Bureau, votre barre d'outils, votre menu Démarrer et vos dossiers

Vous pouvez ajouter des pages Web comportant du contenu actif, tel qu'un indice boursier, à votre Bureau ou bien utiliser une page Web comme papier peint de Bureau ou comme arrière-plan de dossier. Vous pouvez déplacer une barre d'outils vers un emplacement plus pratique d'accès, tel que votre Bureau ou la barre des tâches. Vous voulez réorganiser votre menu Démarrer ? Effectuez simplement un glisser-déplacer !

S'abonner à une chaîne

La barre des chaînes de votre Bureau met le Channel Guide directement à votre portée. Vous pouvez l'utiliser pour vous abonner aux chaînes du Web souhaitées.

Utiliser le menu Démarrer pour rechercher des personnes et effectuer des recherches sur le Web

Le menu Démarrer vous propose la commande Rechercher, qui vous permet de rechercher des personnes sur Internet à l'aide des nombreux services d'annuaire existants ou de vous connecter au service de recherche de votre choix.


Mise en route avec le nouveau Bureau

En intégrant le Web au Bureau, Internet Explorer rapproche l'aspect et le fonctionnement de votre Bureau à ceux du Web. Vous pouvez désormais parcourir votre ordinateur comme vous naviguez sur le Web et naviguer sur le Web à partir de tout emplacement de votre ordinateur. Ainsi, vous trouverez les menus Aller à et Favoris partout. Vous pouvez aussi ajouter du « contenu actif », tel qu'un indice boursier, à votre Bureau, à la barre des tâches ou à vos dossiers.

Avant de démarrer, réfléchissez à la manière dont vous aimez utiliser votre ordinateur et naviguer sur le Web.

  • Aimez-vous parcourir votre ordinateur de la même façon que vous naviguez sur le Web, c'est-à-dire en effectuant un simple-clic sur les liens (icônes), en accédant aux pages précédentes et suivantes (dossiers), et ainsi de suite ?

  • Aimez-vous que les informations sur le contenu de votre ordinateur s'affichent sous forme de pages Web à l'intérieur des dossiers ?

  • Aimez-vous disposer de plusieurs points d'accès pour vous rendre là où vous le souhaitez ?

Les rubriques suivantes peuvent vous aider à commencer à créer le Bureau de vos rêves. Essayez quelques-unes des idées suggérées, puis recherchez-en d'autres dans l'index de l'aide.

Installation de base

Installer le nouveau Bureau

Activer l'interface Active Desktop

Activation du Bureau

Ajouter du contenu Web au Bureau

S'abonner à une chaîne

Ajouter une barre d'outils au Bureau ou à la barre des tâches

Personnalisation d'un dossier

Transformer un dossier en page Web


Utilisation de la souris sur le nouveau Bureau

Vous êtes entièrement libre de choisir le double-clic ou le simple-clic. Si vous souhaitez cliquer sur les dossiers et le Bureau comme vous le faites dans le navigateur, vous devez opter pour le simple-clic. En revanche, si vous souhaitez continuer de travailler comme vous l'avez toujours fait sous Windows, continuez d'utiliser le double-clic.

Le tableau ci-dessous compare les deux méthodes de clic.

Tâche | Mode double-clic | Mode simple-clic
Sélectionner un élément | Cliquez sur l'élément. | Pointez sur l'élément.
Ouvrir un élément | Double-cliquez sur l'élément. | Cliquez sur l'élément
Sélectionner une plage | Appuyez et maintenez enfoncée la touche MAJ et cliquez sur le premier et le dernier élément du groupe. | Appuyez et maintenez enfoncée la touche MAJ et pointez sur le premier et le dernier élément du groupe.
Sélectionner plusieurs éléments | Appuyez et maintenez enfoncée la touche CTRL et cliquez sur des éléments individuels du groupe. | Appuyez et maintenez enfoncée la touche CTRL et pointez sur des éléments individuels du groupe.
Glisser-déplacer | Pointez sur un élément, appuyez et maintenez enfoncé le bouton de la souris, puis faites glisser l'élément vers le nouvel emplacement. | Identique au style classique
Remarques
  • Le mode simple-clic ne fonctionne que dans certaines boîtes de dialogue (telles qu'Ouvrir), sur le Bureau et dans les fenêtres de dossiers, telles que le Poste de travail et l'Explorateur Windows. Il ne s'applique pas aux autres programmes.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte dialogue, puis sur l'élément souhaité.

Voir aussi

Simple-clic dans les dossiers et sur le Bureau


Choix du style Web ou classique pour les dossiers

Une fois installé le nouveau Bureau, vous pouvez modeler vos dossiers en leur donnant l'aspect et la maniabilité voulus. Lorsque vous choisissez le style Web, le Bureau est « actif » : tous vos dossiers ressemblent à des pages Web et vous cliquez une seule fois sur des éléments pour les ouvrir. Si vous préférez l'aspect et la maniabilité auxquels vous êtes habitué sous Windows, vous pouvez choisir le style classique pour tous vos dossiers.

Si vous voulez obtenir un compromis des deux, c'est également possible. Voici comment vous pouvez quitter le style Web :

  • Désactivez le Bureau Active Desktop.

  • Choisissez les dossiers individuels que vous voulez visualiser en style Web.

  • Utilisez le mode double-clic partout sauf dans le navigateur Web.

  • Soulignez les légendes des icônes uniquement lorsque vous placez le pointeur de la souris dessus.

Une fois que vous avez déterminé l'aspect et la maniabilité souhaités, ces rubriques peuvent vous aider à les mettre en œuvre :

Activer l'interface d'Active Desktop

Simple-clic dans les dossiers et sur le Bureau

Désactiver le soulignement

Activer le contenu Web dans tous les dossiers

Transformer un dossier en page Web

Voir aussi

Installer le nouveau Bureau


Transformation d'un dossier en page Web

Pour transformer un dossier en page Web

Vous pouvez modifier l'arrière-plan d'un dossier de deux manières : en ajoutant une image ou en le transformant en page Web.

  1. Dans le Poste de travail ou l'Explorateur Windows, ouvrez le dossier que vous voulez personnaliser.

  2. Dans le menu Affichage, cliquez sur Personnaliser ce dossier.

  3. Pour ajouter une image à l'arrière-plan de votre dossier, cliquez sur Choisir une image en arrière-plan. Dans l'Assistant, vous pouvez aussi sélectionner des couleurs pour le texte et l'arrière-plan du texte dans votre dossier.

    Pour transformer l'arrière-plan de votre dossier en document HTML, cliquez sur Créer ou modifier un document HTML, puis suivez les étapes dans l'Assistant afin de modifier le modèle de dossier en utilisant le langage HTML. Par exemple, vous pouvez ajouter une ligne de texte expliquant le contenu du dossier ou bien modifier la police ou la couleur du titre du dossier.

Conseil

  • Si vous voulez annuler votre personnalisation, cliquez sur Supprimer la personnalisation.

Voir aussi

Activer le contenu Web dans tous les dossiers


Qu'est-ce qu'Active Desktop ?

L'interface Active Desktop vous permet de placer sur votre Bureau du « contenu actif » provenant de pages Web ou d'une chaîne. Par exemple, vous pouvez placer un indice boursier mis à jour en permanence à un endroit pratique d'accès de votre Bureau ou transformer votre journal en ligne favori en papier peint de Bureau. Vous pouvez faire de votre Bureau un espace qui vous est propre en ajoutant des éléments actifs que vous devez consulter régulièrement : actualités, météo, sport, cotations en bourse ou tout ce que vous voulez avoir à portée de la main. Votre Bureau peut maintenant refléter votre personnalité, à savoir vos préférences et votre style.

Remarque
  • Vous devez avoir installé le nouveau Bureau pour pouvoir utiliser Active Desktop. Si vous exécutez Windows 95 ou Windows NT 4.0 et que vous ne l'avez pas installé à l'origine, consultez la section « Voir aussi » ci-dessous.
Voir aussi

Installer le nouveau Bureau
Activer l'interface Active Desktop
Ajouter du contenu Web au Bureau
Qu'est-ce qu'une chaîne ?


Ajout de contenu Web au Bureau

Pour ajouter du contenu Web au Bureau

Vous pouvez ajouter tout « contenu actif » provenant du Web à votre Bureau. Le contenu actif représente tout contenu qui change sur votre écran, tel qu'un indice boursier ou une carte météorologique. Vous pouvez ajouter un élément provenant de la galerie Active Desktop, une page que vous avez vue sur le Web pendant que vous naviguiez ou une chaîne.

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.

  2. Cliquez sur l'onglet Web, puis sur Nouveau.

  3. Si vous voulez naviguer dans la galerie Active Desktop afin d'y rechercher un élément à ajouter, cliquez sur Oui.

    Si vous voulez sélectionner un autre site Web, cliquez sur Non, puis tapez l'adresse du site Web voulu ou cliquez sur Parcourir afin de le localiser.

Conseil
  • Vous pouvez aussi cliquer avec le bouton droit de la souris sur un lien quelconque d'une page Web, le faire glisser vers le Bureau, puis cliquer sur Créer un ou plusieurs élément(s) Active Desktop ici.

Voir aussi

Transformer une page Web en papier peint de Bureau
Afficher une chaîne sur le Bureau


Transformation d'une page Web en papier peint de Bureau

Pour transformer une page Web en papier peint de Bureau

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.

  2. Cliquez sur l'onglet Arrière-plan.

  3. Cliquez sur Parcourir, puis sur le document HTML souhaité.

  4. Cliquez sur Appliquer.

    Le papier peint s'affiche en mosaïque, étiré ou centré sur votre Bureau, selon le paramètre en cours dans la zone Afficher.

Conseil
  • Vous pouvez également cliquer avec le bouton droit de la souris sur tout graphisme d'une page Web, puis cliquer sur Établir en tant que papier peint.
Voir aussi

Ajouter du contenu Web au Bureau


Positionnement des barres d'outils à l'emplacement souhaité

Vous pouvez maintenant ajouter des barres d'outils à votre barre des tâches Windows, ce qui rend l'accès à vos programmes, fichiers, dossiers, abonnements et pages Web favoris encore plus facile. Vous pouvez aussi positionner les barres d'outils n'importe où sur votre Bureau et les redimensionner.

Ces quatre barres d'outils sont prêtes à être ajoutées à l'emplacement souhaité :

  • La barre d'outils Lancement rapide fournit des raccourcis vers plusieurs fonctionnalités fréquemment utilisées, à savoir le Bureau, le navigateur Web, Outlook Express et les chaînes.

  • La barre d'outils Adresse vous permet de taper l'adresse (URL) d'une page Web sans devoir ouvrir au préalable le navigateur Internet Explorer.

  • La barre d'outils Liens fournit des raccourcis vers des sites Web importants (par exemple, www.microsoft.com/france), afin que vous puissiez y accéder sans devoir ouvrir au préalable le navigateur.

  • La barre d'outils Bureau contient tous les raccourcis de votre Bureau et les organise au sein d'un emplacement pratique.

Outre les barres d'outils prêtes à l'emploi, vous pouvez créer une barre d'outils à partir du contenu de n'importe quel dossier. Par exemple, vous pouvez créer une barre d'outils Panneau de configuration ou une barre d'outils qui affiche des icônes pour chacun de vos rapports de ventes mensuels.

Pour créer des barres d'outils, vous pouvez utiliser les méthodes suivantes :

Ajouter une barre d'outils au Bureau ou à la barre des tâches

Créer une barre d'outils


Quelles sont les nouveautés du menu Démarrer ?

Le menu Démarrer contient plusieurs éléments nouveaux.

  • Favoris : vous pouvez désormais ouvrir vos sites Web favoris à partir de tout emplacement de votre ordinateur. En fait, vous constaterez que votre liste d'éléments favoris est disponible non seulement à partir du menu Démarrer, mais également des barres de menus du Poste de travail, du Voisinage réseau, de l'Explorateur Windows, du Panneau de configuration et même de la Corbeille.

  • Paramètres : deux nouvelles commandes ont été ajoutées à ce menu :

    • Options des dossiers : vous pouvez rapidement ouvrir la boîte de dialogue Options des dossiers dans laquelle vous pouvez modifier des paramètres, tels que le double-clic.

    • Active Desktop : à l'aide de ce menu, vous pouvez personnaliser Active Desktop et l'activer ou le désactiver.

  • Rechercher : ce menu contient deux nouvelles commandes :

    • Sur Internet : vous pouvez utiliser cette commande pour effectuer une recherche sur Internet.

    • Personnes : à l'aide de cette commande, vous pouvez consulter plusieurs services d'annuaire et carnets d'adresses afin de rechercher une adresse.

  • Déconnexion : vous pouvez rapidement vous déconnecter et vous connecter de nouveau sous un autre nom d'utilisateur.

Par ailleurs, vous pouvez désormais réorganiser le contenu des menus Favoris et Programmes figurant dans le menu Démarrer en effectuant un glisser-déplacer des icônes vers l'emplacement souhaité.

Consultez les rubriques suivantes pour en savoir plus sur les nouvelles utilisations possibles du menu Démarrer.

Ouvrir un site Web favori à partir du menu Démarrer

Rechercher des personnes sur Internet

Effectuer une recherche sur le Web à partir du menu Démarrer

Effectuer un glisser-déplacer d'éléments dans le menu Démarrer

Se déconnecter rapidement afin de changer d'utilisateur


Ouverture d'un site Web favori à partir du menu Démarrer

Pour ouvrir un site Web favori à partir du menu Démarrer
  • Cliquez sur le bouton Démarrer, pointez sur Favoris, puis cliquez sur la page Web souhaitée.


Recherche de personnes sur Internet

Pour rechercher des personnes sur Internet

  1. Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Personnes.

  2. Dans la liste Regarder dans, sélectionnez le service d'annuaire dans lequel vous voulez effectuer la recherche.

  3. Tapez les informations relatives à la personne recherchée, puis cliquez sur Rechercher.
Remarque
  • Vous pouvez visualiser le site Web d'un service d'annuaire sélectionné en cliquant sur Site Web.


Recherche sur le Web à partir du menu Démarrer

Pour effectuer une recherche sur le Web à partir du menu Démarrer
  • Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Sur Internet.


Réalisation d'un glisser-déplacer d'éléments dans le menu Démarrer

Pour réaliser un glisser-déplacer d'éléments dans le menu Démarrer
  • Pour réorganiser les éléments du menu Démarrer, cliquez sur Démarrer, pointez sur Programmes ou sur Favoris, puis faites glisser l'élément souhaité (tout dossier, programme ou raccourci) vers son nouvel emplacement.

    Les éléments des sous-menus peuvent également être réorganisés.


Déconnexion rapide pour changer d'utilisateur

Pour vous déconnecter rapidement afin de changer d'utilisateur
  • Cliquez sur le bouton Démarrer, puis sur Déconnexion nomutilisateur.


Obtention rapide d'informations sur votre matériel

Pour obtenir rapidement des informations sur votre matériel
  1. Dans le menu Affichage du Poste de travail, assurez-vous que l'option comme une page Web est activée.

  2. Pointez sur l'élément matériel sur lequel vous voulez obtenir des informations. Sa description, telle que l'espace libre disponible sur votre disque dur, s'affiche dans la partie gauche de la fenêtre.


Utilisation de la commande Exécuter pour ouvrir une page Web

Pour utiliser la commande Exécuter afin d'ouvrir une page Web
  • Cliquez sur Démarrer, sur Exécuter, puis tapez l'adresse Internet voulue.

    Si la page que vous ouvrez est une page que vous avez déjà visualisée auparavant, la fonctionnalité de saisie semi-automatique peut compléter l'adresse à votre place.


Démarrage d'un programme à partir de la barre des tâches

Pour démarrer un programme à partir de la barre des tâches

Pour faciliter le démarrage des programmes fréquemment utilisés, vous pouvez placer un raccourci vers un programme dans la partie Lancement rapide de votre barre des tâches.

  1. Cliquez avec le bouton droit de la souris sur une zone vide de la barre des tâches, cliquez sur Barres d'outils, puis vérifiez que l'option Lancement rapide est activée.

  2. Dans le Poste de travail ou l'Explorateur Windows, faites glisser un fichier de programme (portant l'extension .exe) vers la partie Lancement rapide de la barre des tâches.

    L'icône de ce programme se trouve désormais à côté des autres icônes de la partie Lancement rapide de la barre des tâches.


Placement d'une nouvelle barre d'outils sur le Bureau

Pour placer une nouvelle barre d'outils sur le Bureau

  • Faites glisser vers le bord de l'écran un dossier contenant les éléments que vous souhaitez regrouper dans une barre d'outils.

    Par exemple, vous pouvez créer un dossier contenant les modèles que vous utilisez régulièrement.


Installation du nouveau Bureau

Pour installer le nouveau Bureau

Important : Cette option est disponible uniquement si vous exécutez Internet Explorer sous Windows 95 ou Windows NT 4.0. Le nouveau Bureau est déjà intégré à Windows 98 et à Windows NT 5.0.

  1. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.

  2. Double-cliquez sur Ajout/suppression de programmes.

  3. Cliquez sur Microsoft Internet Explorer 4.0, puis sur Ajouter/Supprimer.

  4. Cliquez sur Ajouter la mise à jour du Bureau de Windows à partir du site Web.

    5. Si cette option ne s'affiche pas, le nouveau Bureau est déjà installé.

Remarque
  • Si vous décidez ultérieurement que vous ne voulez pas utiliser cette fonctionnalité, suivez les mêmes étapes pour la supprimer (sous Windows 95 et Windows NT 4.0 uniquement).

Voir aussi

Mise en route avec le nouveau Bureau


Ajout d'une barre d'outils au Bureau ou à la barre des tâches

Pour ajouter une barre d'outils au Bureau ou à la barre des tâches
  • Cliquez avec le bouton droit de la souris sur une zone vide de la barre des tâches, pointez sur Barres d'outils, puis sur Adresse, Liens, Bureau ou Lancement rapide.

    La barre d'outils sélectionnée s'affiche dans la barre des tâches (à savoir la barre qui contient le bouton Démarrer).

Conseil
  • Pour déplacer la barre d'outils vers le Bureau, faites-la glisser vers l'emplacement souhaité, puis redimensionnez-la selon vos besoins.

Voir aussi

Créer une barre d'outils
Qu'est-ce qu'une barre d'adresses ?


Création d'une barre d'outils

Pour créer une barre d'outils

  1. Cliquez avec le bouton droit de la souris sur la barre des tâches, pointez sur Barres d'outils, puis cliquez sur Nouvelle Barre d'outils.

  2. Tapez le chemin d'accès du dossier ou l'adresse du site Internet que vous voulez afficher sous forme de barre d'outils ou sélectionnez-les dans la liste.

Conseils

  • Pour déplacer une barre d'outils vers le Bureau, faites-la glisser vers l'emplacement souhaité, puis redimensionnez-la selon vos besoins.

  • Pour disposer d'une barre d'outils pratique contenant vos raccourcis favoris, créez un dossier sur votre disque dur et placez-y les raccourcis voulus. Transformez ensuite ce dossier en barre d'outils.

Voir aussi

Ajouter une barre d'outils au Bureau ou à la barre des tâches


Simple-clic dans les dossiers et sur le Bureau

Pour cliquer une seule fois dans les dossiers et sur le Bureau

La possibilité de cliquer une seule fois pour ouvrir des éléments vous permet de travailler sur votre Bureau et dans vos dossiers comme vous le faites dans votre navigateur. Vous pouvez utiliser le simple-clic de deux façons, à savoir en soulignant ou non les icônes et les légendes.

  1. Dans une fenêtre quelconque du navigateur (telle que Poste de travail ou Explorateur Windows), cliquez dans le menu Affichage sur Options du dossier.

  2. Sous l'onglet Général, cliquez sur Personnalisé à partir de vos paramètres, sur Paramètres, puis sur Ouverture d'un élément par simple-clic.

  3. Sélectionnez le style de soulignement souhaité :
    • Pour afficher les éléments avec le même soulignement que dans votre navigateur, cliquez sur Souligner les légendes des icônes comme dans le navigateur.
    • Pour souligner les éléments uniquement lorsque vous pointez dessus avec la souris, cliquez sur Souligner les légendes des icônes au contact du pointeur.

Remarques
  • Si vous passez en mode simple-clic, certaines des procédures de l'aide d'Internet Explorer seront incorrectes. Là où le texte de l'aide indique « double-cliquer », vous devrez cliquer une seule fois sur une icône.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Utilisation de la souris sur le nouveau Bureau

Choix du style Web ou classique pour les dossiers


Nouveautés d'Internet Explorer

Vous savez déjà que Microsoft Internet Explorer est un navigateur Web. Mais saviez-vous que la navigation sur le Web n'est qu'une des nombreuses activités que permet Internet Explorer ? Vous pouvez organiser une visioconférence, parcourir les dossiers de votre ordinateur de la même façon que vous naviguez sur le Web, lire votre courrier électronique, poster des messages à des groupes de discussion Internet, publier une page Web, utiliser une page Web comme arrière-plan dans un dossier, et bien davantage encore. Vous n'avez même plus à rechercher vos sites Web favoris : Internet Explorer peut les afficher directement sur votre Bureau. Vous pouvez également lire le contenu du Web sans être connecté à ce dernier, en indiquant simplement à Internet Explorer lesquels de vos sites favoris il doit télécharger lorsque vous faites autre chose (par exemple, pendant votre sommeil).

Amusez-vous bien en explorant les nombreuses possibilités de Microsoft Internet Explorer !

Navigateur Web Internet Explorer

Naviguez sur le Web à partir de tout emplacement de votre ordinateur, que ce soit à partir de l'Explorateur Windows, du Poste de travail ou même du Panneau de configuration. Vous pouvez naviguer sur Internet, sur un intranet ou sur votre disque dur avec la même facilité. Vous pouvez également personnaliser vos dossiers afin que leur aspect et leur fonctionnement soient identiques à ceux d'une page Web. Vous pouvez également laisser le Web venir à vous en vous abonnant aux sites Web qui vous intéressent et en demandant leur remise directe sur votre ordinateur au moment souhaité. Vous pouvez également surfer sur le Web plus facilement à l'aide du nouveau volet d'exploration, qui offre un moyen simple et rapide de trouver le site Web recherché.

  • Chaînes : Désormais, le contenu Internet qui vous intéresse le plus peut arriver directement sur votre Bureau ! Pour obtenir les informations les plus récentes du Web, vous pouvez vous abonner à des chaînes. Les informations apparaissent sur votre Bureau et sont régulièrement mises à jour par le fournisseur de contenu. Par exemple, les dernières nouvelles sportives peuvent vous être remises chaque matin sur votre Bureau.

  • Sécurité : Pour personnaliser la navigation familiale, vous pouvez configurer votre navigateur de sorte qu'il affiche uniquement les informations que vous définissez comme acceptables en rejetant celles que vous estimez inacceptables ou choquantes. Vous pouvez vous protéger, vous-même et votre ordinateur, contre les fichiers et programmes éventuellement risqués en définissant différents niveaux de sécurité en fonction des zones du Web. Et si vous effectuez des achats sur le Web, vous pouvez sécuriser les informations relatives à votre carte de crédit et à votre adresse de livraison à l'aide des paramètres de Microsoft Wallet du navigateur.

Mise à jour du Bureau de Windows

Désormais, votre Bureau peut présenter l'aspect et le fonctionnement d'une page Web. Vous pouvez afficher le contenu Web directement sur votre Bureau et faire en sorte qu'il soit mis à jour automatiquement. Par exemple, vous pouvez ajouter un indice boursier du Web. En outre, dans un dossier ou sur le Bureau, il vous suffit de cliquer une seule fois sur une icône pour l'ouvrir ou la démarrer et de pointer sur un élément pour le sélectionner, tout comme sur une page Web !

Outlook Express

Utilisez Outlook Express, le programme de courrier et de News d'Internet Explorer, pour échanger du courrier électronique ainsi que lire et poster des messages vers les groupes de discussion Internet. Vous pouvez prévisualiser vos messages sans les ouvrir et basculer facilement entre vos dossiers de courrier, serveurs de News et groupes de discussion. Vous pouvez télécharger des groupes de discussion pour lire les messages qu'ils contiennent hors connexion.

Microsoft NetMeeting

Tenez des conférences sur le Web ou sur un réseau local (LAN, Local Area Network) avec NetMeeting. Vous pouvez appeler toute personne sur un réseau ou possédant un modem, parler à quelqu'un sur Internet (en utilisant même la vidéo !) et travailler sur une application partagée avec des personnes réparties en des endroits différents.

Chat

Avec Microsoft Chat, conversez avec d'autres personnes dans une salle de conversation, sous forme de B.D. ou de texte standard. Vous pouvez choisir le personnage qui vous représente, converser avec une ou plusieurs personnes, vous exprimer en toute confidentialité avec certains participants grâce aux « messes basses » et enregistrer ou imprimer toute la session de conversation.

FrontPage Express

Utilisez FrontPage Express pour créer et publier des pages Web. FrontPage Express comprend des modèles facilitant la création de la page Web que vous souhaitez. Ce programme est en outre compatible avec Microsoft FrontPage.

Planificateur de tâches

Planifiez et exécutez des tâches répétitives en définissant vos préférences dans le Planificateur de tâches. Ce programme démarre à chaque démarrage de Windows et s'exécute en tâche de fond pour effectuer les tâches souhaitées au moment que vous spécifiez (telles que l'exécution de ScanDisk sur votre ordinateur deux fois par semaine).


Désactivation du soulignement

Pour désactiver le soulignement

Si vous appréciez l'aspect du Web sur le Bureau et dans les dossiers mais que vous n'aimez pas le soulignement des titres d'icônes, vous pouvez désactiver le soulignement pour les icônes sur lesquelles vous ne pointez pas.

  1. Dans le Poste de travail, cliquez dans le menu Affichage sur Options du dossier.

  2. Cliquez sur l'onglet Général, sur Personnalisé à partir de vos paramètres, puis sur Paramètres.

  3. Cliquez sur Ouverture d'un élément par simple-clic, puis sur Souligner les légendes des icônes uniquement au contact du pointeur.

Remarque
  • Pour désactiver complètement le soulignement, vous pouvez revenir à la présentation propre à Windows en cliquant sous l'onglet Général sur Mode classique au lieu de Personnalisé à partir de vos paramètres.

Voir aussi

Activer le contenu Web dans tous les dossiers


Activer Active Desktop

Pour activer l'interface Active Desktop

  1. Cliquez avec le bouton droit de la souris sur le Bureau et pointez sur Bureau Actif.

  2. Assurez-vous que l'option Afficher comme une page Web est activée.

Remarques
  • Si vous choisissez le style Web pour votre Bureau, l'interface Active Desktop est déjà activée.

  • Vous pouvez également activer ou désactiver l'interface Active Desktop en cliquant sur le bouton Démarrer, en pointant sur Paramètres, sur Active Desktop, puis en cliquant sur Afficher comme une page Web.

  • Pour activer l'interface Active Desktop, vous devez installer le nouveau Bureau si vous utilisez Windows 95 ou Windows NT 4.0.

Voir aussi

Qu'est-ce qu'Active Desktop ?

Installer le nouveau Bureau


Activation du contenu Web dans tous les dossiers

Pour activer le contenu Web dans tous les dossiers
  1. Dans le Poste de travail, cliquez dans le menu Affichage sur Options du dossier.

  2. Cliquez sur l'onglet Général, puis sur Style Web.

Conseils
  • Vous pouvez également changer ce paramètre en cliquant dans le menu Démarrer, en pointant sur Paramètres, puis en cliquant sur Dossiers & Icônes.

  • Si vous ne voyez toujours votre arrière-plan de dossier personnalisé, assurez-vous que l'option Mode Web est sélectionnée dans le menu Affichage.

Voir aussi

Transformer un dossier en page Web


Utilisation des mêmes paramètres d'affichage pour tous les dossiers

Pour utiliser les mêmes paramètres d'affichage pour tous les dossiers
  1. Dans le menu Affichage, cliquez sur Options des dossiers.

  2. Cliquez sur l'onglet Affichage, puis sur Comme le dossier actuel.

Conseil
  • Pour rétablir les paramètres d'affichage pour tous les dossiers tels qu'ils étaient en vigueur au moment de l'installation d'Internet Explorer, cliquez sur Rétablir tous les dossiers.


Utilisateurs multiples sous Windows NT

Si vous exécutez Internet Explorer sous Windows NT, l'icône Utilisateurs ne s'affiche pas dans le Panneau de configuration. Windows NT utilise un profil préconfiguré ou crée automatiquement un profil d'utilisateur local lorsque vous ouvrez une session.


Site Web Home User d'Internet Explorer

Le site Web Home User a pour objectif de vous expliquer tout ce que vous pouvez faire à l'aide d'Internet Explorer. Il vous présente les nouvelles fonctionnalités des produits et vous indique de nouvelles méthodes d'utilisation des fonctionnalités que vous connaissez déjà.

Si vous voulez optimiser votre utilisation d'Internet tout en vous divertissant, n'oubliez pas de consulter régulièrement ce site Web afin d'y obtenir les toutes dernières informations.

Pour commencer, cliquez sur le site Web Home User d'Internet Explorer. Vous vous connecterez ainsi au Web si cela n'est pas déjà fait.